using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace _02Trade
{
    public partial class ДобавлениеКлиента : Form
    {
        public ДобавлениеКлиента()
        {
            InitializeComponent();
        }

        private void ДобавлениеКлиента_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "_02TradeDataSet.ClientService". При необходимости она может быть перемещена или удалена.
            this.clientServiceTableAdapter.Fill(this._02TradeDataSet.ClientService);
            // TODO: данная строка кода позволяет загрузить данные в таблицу "_02TradeDataSet.ClientTable". При необходимости она может быть перемещена или удалена.
            this.clientTableTableAdapter.Fill(this._02TradeDataSet.ClientTable);

        }

        private void button1_Click(object sender, EventArgs e)
        {
            ДобавлниеК form1 = new ДобавлниеК();
            form1.Show();
            this.Hide();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            clientServiceBindingSource.RemoveCurrent();
        }

        private void button3_Click(object sender, EventArgs e)
        {
            this.clientServiceTableAdapter.Update(this._02TradeDataSet.ClientService);
        }

        private void button4_Click(object sender, EventArgs e)
        {
            ФормаАдмин form1 = new ФормаАдмин();
            form1.Show();
            this.Hide();
        }

        private void button5_Click(object sender, EventArgs e)
        {
            ДанныеКлиента form1 = new ДанныеКлиента();
            form1.Show();
            this.Hide();
        }
    }
}
